Subject: Re: [EDUC] consultation européenne sur la réforme du droit d'auteur, partie éducation
From: fabio <[email-masked]>
To: [email-masked]
Date: Sat, 01 Mar 2014 18:17:48 +0100
List-Id: <educ.april.org>

Bonjour Arnaud,

Il n'y a pas de problème particulier dans ce cas, je suis dans "le droit 
de courte citation".

Fabio

Le 01/03/2014 17:39, Arnaud Champollion a écrit :
> Bonjour,
>
> Sur la question du partage, le copyright peut effectivement être une
> entrave au partage, même si on n'est pas dans de la "compilation
> indélicate de ressources prises à droite et à gauche".
>
> Notamment dans les discipline littéraires.
>
> Exemple concret et quotidien :
>
> Lorsque je prépare des supports de travail en lecture ou en grammaire
> pour mes élèves de CE1, j'utilise nécessairement des extraits de textes
> de littérature copyrightés.
>
> Que ce soit :
> - un texte mélangé
> - un texte à trous
> - un support de préparation de dictée
> - un extrait avec consigne de souligner les verbes
> ...
>
> J'ai acheté légalement un exemplaire papier du roman ou de l'album pour
> chaque élève. Malgré cela, le copyright m'empêche d'en copier des
> extraits pour construire des exercices pour mes élèves. Mais il
> m'empêche aussi de partager ces exercices avec d'autres enseignants.
>
> Je n'ai pas l'impression de faire de la compilation indélicate de
> ressources diverses ; pour autant, les textes copyrightés sont un
> matériau pour mon travail.
>
>
> Arnaud
>
>
> Le 01/03/2014 16:49, fabio a écrit :
>> Bonjour Jeanne,
>>
>> Juste un mot sur cette partie.
>>
>> Le 28/02/2014 18:23, Jeanne Tadeusz a écrit :> Teachers require two
>> types of activities : searching for illustrative resources and sharing
>> works. In both cases, copyright as it is currently enforced prevents
>> the use of some resources. For instance, when searching for
>> illustrative resources, teachers need to both search for such
>> resources and for their authors, then contact them and ask them for
>> the right to use the resource. In the everyday life of a teacher, this
>> is a real problem as it is very costly in time. moreover, it causes
>> issues when the teacher want to share his/her works.
>>
>> Je militerais pour ma part pour quelque chose de précis :
>>
>> "La possibilité, pour les enseignants du service public d'éducation
>> nationale, la possibilité d'utiliser n'importe quelle ressource
>> PUBLIQUE (ou publiée ?) dans le cadre de ses cours, en respectant la
>> paternité des ressources (mention des sources), sans avoir à demander
>> autorisation ni avoir à payer des droits spécifiques pour ce faire, le
>> tout dans le cadre stricte de sa fonction."
>>
>> Pour ce qui est du partage, je ne vois pas au nom de quoi je
>> revendiquerai de pouvoir copier n'importe quelle ressource au sein de
>> mon travail et d'en distribuer copie si c'est contraire à l'esprit de
>> la licence qui accompagne la ressource copiée. On sort du cadre
>> stricte de notre fonction d'enseignement. Pour ma part, quand je
>> partage quelque chose, c'est toujours parcequ'il est le fruit de mon
>> travail et pas la compilation indélicate de ressources prises à droite
>> à gauche sans discernement. Discernement, qui rappelons-le, fais
>> partie aussi des qualités vers lequel on souhaite que nos élèves et
>> étudiants se dirigent.
>>
>> Plus notre approche sera rigoureuse plus elle sera entendu par tous :
>> nous ne prêchons pas en terrain converti !
>>
>> "Mourons pour des idées, d'accord, mais de mort lente" dois-je citer
>> l'auteur ? ;) .
>>
>> Librement.
>> Fabio
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ